.contacta a {
    border-bottom: 1px solid #c5ae87;
}

    .contacta a span {
        color: #fff;
    }

.incorrect {
    color: #ff0000;
}

.cur {
    cursor: text;
}

@media screen and (max-width: 991px) {
    .cur {
        cursor: pointer;
    }
}

.btn-deposit {
    background-color: #2f7246;
    color: white;
    width: 100%
}

    .btn-deposit:hover {
        background-color: #223529;
        color: white;
        width: 100%
    }

.btn-widtdraw {
    background-color: #0580a5;
    color: white;
    width: 100%
}

    .btn-widtdraw:hover {
        background-color: rgb(12, 84, 143);
        color: white;
        width: 100%
    }

.btn-logout {
    background-color: #cf0c0c;
    color: white;
    width: 100%
}

    .btn-logout:hover {
        background-color: #ac0000;
        color: white;
        width: 100%
    }

.btn-info {
    color: #fff;
    background-color: #17a2b8;
    border-color: #17a2b8;
    border-radius: 4px;
    width: 100%
}

    .btn-info:hover {
        color: #fff;
        background-color: #138496;
        border-color: #117a8b;
        border-radius: 4px;
        width: 100%
    }

.x_win_close_button {
    background-image: linear-gradient(to right, #EB3349 0%, #F45C43 51%, #EB3349 100%);
    color: #fff;
    padding: 20px;
    border-radius: 10px;
    cursor: pointer;
    display: inline;
    /*font-weight:bold;*/
    text-transform: uppercase;
    font-size: 14pt;
    transition: 0.5s;
    background-size: 200% auto;
    text-align: center
}

.x_win_text_2 {
    color: #fff;
    font-size: 15px;
    background: linear-gradient(to right, #fff 10%, #fff 50%, #0004ff 60%);
    background-size: auto auto;
    background-clip: border-box;
    background-size: 200% auto;
    /*color: #fff;*/
    background-clip: text;
    text-fill-color: transparent;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    animation: textclip 1.5s linear infinite;
}

@keyframes textclip {
    to {
        background-position: 200% center;
    }
}

.btLogin {
    float: left;
    border-style: solid;
    border-width: 2px 2px 2px 2px;
    border-color: #ee5b47;
    font-family: "NotoSansThai",Sans-serif;
    font-size: 14px;
    fill: #fff;
    color: #fff;
    background-color: rgba(255,255,255,0);
    border-radius: 50px 50px 50px 50px;
    font-weight: 500;
    padding: 10px 20px;
}

.btRegister {
    float: left;
    border-style: solid;
    border-width: 2px 2px 2px 2px;
    border-color: #ee5b47;
    font-family: "NotoSansThai",Sans-serif;
    font-size: 14px;
    fill: #fff;
    color: #fff;
    border-radius: 50px 50px 50px 50px;
    font-weight: 500;
    padding: 10px 20px;
    margin-left: 10px;
    background-color: #ee5b47;
}